/*
 Theme Name:     Paperback Child
 Theme URI:      https://arraythemes.com/themes/paperback-wordpress-theme/
 Description:    Child theme of Paperback - a magazine-style theme that empowers you to quickly and easily create beautiful, immersive content with images, galleries, video, audio and more. Make your content even more engaging and discoverable with the featured post carousel and category mega menu.
 Author:         Array
 Author URI:     https://arraythemes.com/
 Template:       paperback
 Version:        1.0
*/

@import url("../paperback/style.css");


/* `Theme Classes
----------------------------------------------------------------------------------------------------*/

.floatL { float: left }
.floatR { float: right }
.txt-left { text-align: left }
.txt-right { text-align: right }
.txt-center { text-align: center }
.txt-upprcs { text-transform: uppercase }
.txt-lwrcs { text-transform: lowercase }

.gap-0 { height: 0 }
.gap-2 { height: 20px }
.gap-4 { height: 40px }
.gap-8 { height: 80px }

/* `Theme overriding
----------------------------------------------------------------------------------------------------*/

.site-header { display: block }

.site-identity {
	padding-top: 0;
	padding-bottom: 1.5% }

.site-title-wrap,
.site-identity .main-navigation { margin-top: 3% }

.site-identity .main-navigation {
	float: none;
	width: 69% }
	
	.site-identity .main-navigation ul.menu {
		line-height: 2em;
		margin: 0 -15px }
	.site-identity .main-navigation ul.menu > li > a { margin-bottom: 0 }
	
	@media (max-width: 907px) {
		.site-identity .main-navigation {
			text-align: left;
			width: 100% }
	}
	
.main-navigation .sub-menu,
.main-navigation .children { top: 100% }

.site-logo img,
.site-logo-link img,
.site-title-wrap img.site-logo {	
	display: block;
	margin-top: -13px;
	max-width: 200px }
	
	@media (max-width: 800px) {
		.site-logo img,
		.site-logo-link img,
		.site-title-wrap img.site-logo { margin-top: 0 }
	}
	
.top-navigation .secondary-navigation ul li.fa-home:before { margin-right: 5px }

.featured-header-category .view-all { margin-left: 0 }
.featured-header-category .cat-name { margin-right: 20px }

button.small,
input[type="button"].small,
input[type="reset"].small,
input[type="submit"].small,
.button.small,
.su-button.small {
	font-size: 15px;
	padding: 7px 10px }
	
select {
	text-indent: 0.01px;
	text-overflow: '';
	
		-webkit-appearance: none;
		-moz-appearance: none;
		-ms-appearance: none }
	
.footer-widgets ul li { padding: 10px 0 }

#breadcrumbs a:hover { border-bottom: 2px solid }

/* `Gallery
----------------------------------------------------------------------------------------------------*/
	
.site-main .gallery,
.site-main .gallery .gallery-item { font-size: 0 }

.site-main .gallery { margin-top: -1.5%; margin-left: -1.5%; margin-right: -1.5% }

.site-main .gallery .gallery-item { padding: 1.5% }

	.site-main .no-spacing .gallery { margin-top: 0; margin-left: 0; margin-right: 0 }

	.site-main .no-spacing .gallery .gallery-item { padding: 0 }

	.site-main .gallery.gallery-columns-1 .gallery-item { width: 100% }
	.site-main .gallery.gallery-columns-2 .gallery-item { width: 50% }
	.site-main .gallery.gallery-columns-3 .gallery-item { width: 33.333% }
	.site-main .gallery.gallery-columns-4 .gallery-item { width: 25% }
	.site-main .gallery.gallery-columns-5 .gallery-item { width: 20% }
	.site-main .gallery.gallery-columns-6 .gallery-item { width: 16.667% }
	.site-main .gallery.gallery-columns-7 .gallery-item { width: 14.285% }
	.site-main .gallery.gallery-columns-8 .gallery-item { width: 12.5% }
	.site-main .gallery.gallery-columns-9 .gallery-item { width: 11.111% }
	
	@media (max-width: 524px) {
		.site-main .gallery.gallery-columns-2 .gallery-item,
		.site-main .gallery.gallery-columns-3 .gallery-item,
		.site-main .gallery.gallery-columns-4 .gallery-item,
		.site-main .gallery.gallery-columns-5 .gallery-item.
		.site-main .gallery.gallery-columns-6 .gallery-item,
		.site-main .gallery.gallery-columns-7 .gallery-item,
		.site-main .gallery.gallery-columns-8 .gallery-item,
		.site-main .gallery.gallery-columns-9 .gallery-item { width: 100% }
	}
	
	@media (max-width: 767px) {
		.site-main .gallery.gallery-columns-4 .gallery-item,
		.site-main .gallery.gallery-columns-5 .gallery-item.
		.site-main .gallery.gallery-columns-6 .gallery-item,
		.site-main .gallery.gallery-columns-7 .gallery-item,
		.site-main .gallery.gallery-columns-8 .gallery-item,
		.site-main .gallery.gallery-columns-9 .gallery-item { width: 33.333% }
	}

.site-main .tiled-gallery .gallery-row p { display: none }

/* `Blog Subscribe
----------------------------------------------------------------------------------------------------*/

.site-main #subscribe-email,
.site-main #subscribe-submit { display: inline-block }

	.site-main #subscribe-email { width: 50% }
	.site-main #subscribe-email input { padding: 15px }
	
/* `Grid Loop
----------------------------------------------------------------------------------------------------*/
	
/*.grid-wrapper .grid-date,
.home .grid-wrapper .grid-date a,
.home .grid-wrapper .grid-date span { display: none }

.home .grid-wrapper .grid-date,
.home .grid-wrapper .grid-date span.date { display: block }*/

.grid-wrapper .grid-date a,
.grid-wrapper .grid-date span { display: none }

.grid-wrapper .grid-date,
.grid-wrapper .grid-date span.date { display: block }
	
.grid-wrapper .hover-grid-thumb {
	min-height: auto;
	height: auto !important;
	overflow: hidden;
	position: relative }

	.grid-wrapper .hover-grid-thumb .grid-thumb-image {
		background: #343e47;
		display: block;
		margin-bottom: 0 }
		
		.grid-wrapper .hover-grid-thumb .grid-thumb-image img { opacity: 0.8 }

	.grid-wrapper .hover-grid-thumb .grid-text {
		bottom: 0;
		color: #fff;
		display: block;
		max-height: 100%;
		height: auto;
		padding: 15px;
		position: absolute;
		text-align: center;
		z-index: 9;
		
			background: linear-gradient(to bottom, transparent 25%, rgba(0, 0, 0, 0.6) 100%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e5e5e5', endColorstr='#36404c',GradientType=0 ) }
		
		.grid-wrapper .hover-grid-thumb .grid-text .entry-title {
			font-size: 22px;
			margin-bottom: 8px }
			
		.grid-wrapper .hover-grid-thumb .grid-text .entry-title a {	color: #fff }
		.grid-wrapper .hover-grid-thumb:hover .grid-text .entry-title a { border-bottom: 2px solid }
			
		.grid-wrapper .hover-grid-thumb .grid-text p { font-size: 14px }
		
	.grid-wrapper .hover-grid-thumb .grid-thumb-link {
		display: block;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 99 }
		
/*.grid-wrapper .hover-grid-thumb:hover .grid-text,
.grid-wrapper .hover-grid-thumb:focus .grid-text,
.grid-wrapper .hover-grid-thumb.term .grid-text,
.mobile .grid-wrapper .hover-grid-thumb .grid-text { display: block }

	@media (max-width: 767px) {
		.grid-wrapper .hover-grid-thumb .grid-text { display: block }
	}*/
	
/*.grid-cats a:hover,
.grid-cats a:focus { border-bottom: 2px solid }

.grid-cats a:after {
	display: inline-block;
	padding: 0 7px 2px }
	
	.grid-cats a:last-child:after { display: none }
	
	.grid-cats a:hover:after,
	.grid-cats a:focus:after { background: #fff }*/

.grid-cats { margin-bottom: 0 }	
.grid-cats a {
	background-color: #f4f4f4;
	float: left;
    font-size: 12px;
    font-weight:600;
    margin: 0 5px 5px 0;
    padding: 4px 8px;
    border:1px solid #c0c0c0;
    
    	-webkit-border-radius: 3px;
    	-moz-border-radius: 3px;
    	border-radius: 3px }
    
   .grid-cats a:after { display: none }
   
/* `Homepage Styling
----------------------------------------------------------------------------------------------------*/
	
.home.page .site-content { padding-bottom: 0 }

	.home.page .site-content .grid-wrapper .widget_siteorigin-panels-postloop { margin-bottom: 0 }
	.home.page .site-content .grid-wrapper .page-navigation { padding-top: 0 }

.home.page .grid-wrapper .grid-thumb,
.lwd-testimonies .grid-wrapper .grid-thumb { margin-bottom: 5% }

.home.page .site-identity {
	/*overflow: hidden;*/
	padding-bottom: 0 }
	
.home.page .site-identity .main-navigation { margin-bottom: 3% }

.home.page .site-identity .site-title-wrap .titles-wrap {
	display: block;
	position: relative;
	width: 333% }
	
	@media (max-width: 800px) {
		.home.page .site-identity .site-title-wrap .titles-wrap { width: 100% }
	}
	
	.home.page .site-identity .site-title-wrap .titles-wrap .site-title { display: none }
	
	.home.page .site-identity .site-title-wrap .titles-wrap .site-description {
		display: block;
		font-size: 24px;
		font-style: normal;
    font-weight: 600;
		margin: 1.5% 0 0;
		opacity: 1;
		padding: 15px 0;
		position: relative; }
		
		.home.page .site-identity .site-title-wrap .titles-wrap .site-description:before {
			background: #fff;
			content: '';
			display: block;
			height: 100%;
			left: -450%;
			position: absolute;
			top: 0;
			width: 1000%;
			z-index: -1 }
		
	@media (max-width: 767px) {
		.home.page .site-identity .site-title-wrap .titles-wrap .site-description { font-size: 15px }
	}
	
/* `Hero section
----------------------------------------------------------------------------------------------------*/
	
.hero-posts .entry-title a:hover { border-bottom: 2px solid }

.hero-posts .hero-date,
.hero-posts .hero-date a,
.hero-posts .hero-date .hero-on-span { display: none }

.hero-cats { 
	margin-top: 1.5%;
	margin-bottom: 0 }
	
/* `Singlular
----------------------------------------------------------------------------------------------------*/
	
.meta-list a:hover { border-bottom: 2px solid }
	
/* `Trend archive
----------------------------------------------------------------------------------------------------*/

.lwd-trend-content .page-navigation { padding-top: 0 }

.lwd-trend-tests {
	padding-top: 4%;
	padding-bottom: 0;
	position: relative }
	
	.lwd-trend-tests:after {
		background: #f8f8f8;
		content: '';
		display: block;
		height: 100%;
		left: -450%;
		position: absolute;
		top: 0;
		width: 1000%;
		z-index: -1 }

.lwd-trend-files .su-column-inner,
table.lwd-trend-files td { 
	background: #f4f4f4;
	min-height: 180px;
	padding: 20px 20px 20px 180px;
	position: relative }
	
	table.lwd-trend-files td { height: 140px }
	
	.lwd-trend-files .lwd-trend-file-icon {
		background: #eee;
		display: block;
		height: 140px;
		left: 20px;
		position: absolute;
		top: 20px;
		width: 140px;
		
			-webkit-box-shadow: inset 0 0 15px rgba(0,0,0,.1),inset 0 0 0 1px rgba(0,0,0,.05);
			-moz-box-shadow: inset 0 0 15px rgba(0,0,0,.1),inset 0 0 0 1px rgba(0,0,0,.05);
			box-shadow: inset 0 0 15px rgba(0,0,0,.1),inset 0 0 0 1px rgba(0,0,0,.05) }
		
		.lwd-trend-files .lwd-trend-file-icon img { 
			display: block;
			max-width: 100%;
			width: auto;
			height: auto;
			left: 50%;
			position: absolute;
			top: 50%;
			
				-webkit-transform: translate(-50%,-50%);
				-ms-transform: translate(-50%,-50%);
				transform: translate(-50%,-50%) }
			
			/*.lwd-trend-files .lwd-trend-file-icon img.icon {
				
					-webkit-transform: translate(-50%,-70%);
					-ms-transform: translate(-50%,-70%);
					transform: translate(-50%,-70%) } */
	
	.lwd-trend-files .lwd-trend-file-desc p { font-size: 0.9em }
	
	.lwd-trend-files .lwd-trend-file-meta span { font-size: 0.65em }
	
	.lwd-trend-files .lwd-trend-file-meta .button { margin-left: 10px }
	
	@media (max-width: 767px) {
		.lwd-trend-files .su-column-inner,
		table.lwd-trend-files td {
			min-height: auto;
			padding-left: 20px }
		table.lwd-trend-files td { height: auto }
		.lwd-trend-files .lwd-trend-file-icon { 
			height: 40px;
			width: 40px }
		.lwd-trend-files .lwd-trend-file-icon.icon img { height: 20px }
		.lwd-trend-files .lwd-trend-file-title {
			min-height: 48px;
			padding-left: 50px }
	}

.lwd-trend-content-row {
    margin-left: -15px;
    margin-right: -15px;
}

.lwd-trend-content-row .lwd-trend-content-left,
.lwd-trend-content-row .lwd-trend-sponsor-right {
    display: block;
    float: left;
    margin-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
    
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}

/*@media (min-width: 540px) {
	.lwd-trend-content-row .lwd-trend-content-left,
    .lwd-trend-content-row .lwd-trend-sponsor-right { width: 50% }
}*/

@media (min-width: 769px) {
	.lwd-trend-content-row .lwd-trend-content-left { width: 65% }
    .lwd-trend-content-row .lwd-trend-sponsor-right { width: 35% }
}

@media (min-width: 900px) {
	.lwd-trend-content-row .lwd-trend-content-left { width: 75% }
    .lwd-trend-content-row .lwd-trend-sponsor-right { width: 25% }
}

.lwd-trend-content-row .lwd-trend-sponsor-content {
    background: #f8f8f8;
    padding: 20px
}
	
/* `Testimony archive
----------------------------------------------------------------------------------------------------*/

.lwd-filter-trend { width: 280px }

	.lwd-filter-trend select { width: 100% }
	
@media (max-width: 699px) {
	.lwd-filter-trend {
		float: none;
		width: 100% }
}

.lwd-testimonies#post-wrapper { margin-top: 2.6% }

/* `Testimony single
----------------------------------------------------------------------------------------------------*/

body.single-testimony .hero-wrapper .hero-date { display: none }

body.single-testimony.single .content-area,
body.single-testimony.single.three-column .content-area { width: 100% }

body.single-testimony .entry-meta { display: none }
body.single-testimony .share-comment { 
	margin-top: 0;
    text-align: center }

	
/* `LWD SHORTCODES: Posts in trend
----------------------------------------------------------------------------------------------------*/

.lwd-trend-posts .su-posts .su-post .su-post-comments-link { display: none }

.lwd-trend-posts .su-column-inner { 
	background: #f4f4f4;
	padding: 30px }

.lwd-trend-posts .lwd-trend-posts-title { margin-bottom: 6% }

.lwd-trend-posts .lwd-trend-posts-title a { border-bottom: none }

/* `LWD WIDGETS: Team member
----------------------------------------------------------------------------------------------------*/

.lwd_team_member_widget .member-desc { margin-bottom: 0.7em }

.lwd_team_member_widget .member-links { margin-bottom: 0.7em }

	.lwd_team_member_widget .member-links a { padding: 8px }

/* `Tribe Events
----------------------------------------------------------------------------------------------------*/

.single-tribe_events .without-featured-image { display: none !important }

#tribe-bar-views .tribe-bar-views-list { z-index: 39 }
#tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a { border-bottom: none }

/* `Cookies law info bar
----------------------------------------------------------------------------------------------------*/

.eu-cookies {
	background: #fff;
	bottom: 0;
	font-size: 14px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 50;
	
		-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.3) }
		
	.eu-cookies .container {
		padding-top: 14px;
		padding-bottom: 7px }
		
	.eu-cookies button { 
		float: right;
		margin: -7px 0 0 15px }
    
/* Nova ekonomika - slider pager navigation
----------------------------------------------------------------------------------------------------*/    
.pager-navs {
  display: none;
  width: 100%;
}
@media (max-width: 800px) {
  .pager-navs {
    display: inline-block;
  }
}

@media (min-width: 800px) {
  .pager-navs {
    display: block;
    width: 108%;
    margin-left:-4%;
    margin-bottom:0px;
  }
}

.pager-navs .next,
.pager-navs .prev {
  font-size: 0;
  outline: none;
}
.pager-navs .next:before,
.pager-navs .prev:before {
  font-size: 24px;
  font-family: "FontAwesome";
  color: #fff;
  height: 40px;
  width: 40px;
  text-align: center;
  border: solid 2px #fff;
  border-radius: 50px;
  padding: 5px;
  display: inline-block;
  line-height: 1;
  margin-right: 10px;
}
.pager-navs .next:before {
  content: "\f105";
  text-indent: 3px;
}
.pager-navs .prev:before {
  content: "\f104";
  text-indent: -2px;
}

@media (min-width: 800px) {
  .pager-navs {position:relative; top:22px;}
 
  }
}  

@media (min-width: 800px) {
  .pager-navs .prev {clear:none; display:inline-block; width:50%; float:left; text-align:left;}
  
}

@media (min-width: 800px) {
  .pager-navs .next {clear:none; display:inline-block; width:50%; float:right; text-align:right;}  
}

@media (min-width: 800px) {
  .pager-navs .next:before, .pager-navs .prev:before {margin-right: 0;  border:none;}  
}

a.game-changers-link {display:inline-block; padding: 10px; border:2px solid #c0c0c0 !important; border-radius:3px; background-color: #e0e0e0; width:96%; margin-left:2%; text-align:center;}

a.game-changers-link span:after  {  
  content: "\f105";
  text-indent: 3px;
  font-size: 24px;
  font-family: "FontAwesome";
  color: #c0c0c0;
  background-color:#fff;
  height: 40px;
  width: 40px;
  text-align: center;
  border: solid 2px #c0c0c0;
  border-radius: 50px;
  padding: 5px;
  display: inline-block;
  line-height: 1;
  margin:0px 10px 0px 20px;
  }
  
a.game-changers-link:hover  {background-color:#f4f4f4;} 
